| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxUniCharRef Class Reference
Data Structures

`#include <wx/unichar.h>`

## Detailed Description

Writeable reference to a character in wxString.

This class can be used in the same way wxChar is used, except that changing its value updates the underlying string object.

##

Library: wxBase
Category: Data Structures